﻿body { 
	font-family: Verdana,Arial,sans-serif;
	font-size: 100%;
}

h1 { 
	border-stile: double;
	color: black;
	text-align: center;
	font-size: 300%;
}

h2 {
	color: black;
	margin-bottom: 5px;
	text-align: center;
	font-size: 100%;
}

h3 {
	color: blue;
	margin-bottom: 5px;
	text-align: left;
	font-size: 120%;
}

li {
	font-style: italic;
	color: blue;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
}

p.clear { 
	clear: both;
}

div.Hauptteil {
	margin-left: 300px;
	margin-right: 50px;
	font-style: normal;
	
}

div.Navigation {
	position: absolute;
	top: 70 px;
	left: 10 px;
	right: 250 px;
	font-style: italic;
	line-height: 2;
	border-style: dotted;
	border-width: 1px;
	background-color: silver;
}

img.float_links {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}

img.float_rechts {
	float: right;
	margin-left: 10px;
	margin-bottom: 15px;
}

td {
	text-align: center;
	
}